## ounit 1.0.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile,v 1.15 2004/07/24 09:40:58 maas Exp $
+# $Id: Makefile,v 1.1.1.1 2008-06-07 03:17:22 maas Exp $
 #
 
 NAME=oUnit
