=== debian/control ===
Source: ounit
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Sylvain Le Gall <gildor@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends: 
 debhelper (>= 7.0.50~),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 dh-ocaml (>= 0.9.1),
 camlp4
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ounit.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ounit.git
Homepage: http://ounit.forge.ocamlcore.org

Package: libounit-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Unit testing framework for OCaml
 OUnit is a unit testing framework for OCaml, imspired
 by the JUnit tool for JAva and the HUnit tool for Haskell.
 .
 OUnit is designed to provide a convenient way for you to write tests
 for your OCaml code.  Tests can be aggregated into test suites, making
 it easy to both write tests close to the code being examined and
 execute a comprehensive aggregate set of tests -- or any subset of it.
