## ounit 1.1.1

=== debian/changelog ===
ounit (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Switch debian/copyright to format 1.0

 -- Stéphane Glondu <glondu@debian.org>  Thu, 01 Mar 2012 10:07:44 +0100
