=== debian/changelog ===
ounit (1.1.2-3) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:49:15 +0100

ounit (1.1.2-3~exp1) experimental; urgency=low

  [ Hendrik Tews ]
  * silent lintian canonical vcs info

  [ Lifeng Sun ]
  * Upload to experimental.
  * libounit-ocaml-dev: depends on ocaml-findlib.
  * Add myself to Uploaders.

 -- Lifeng Sun <lifongsun@gmail.com>  Wed, 24 Jul 2013 20:17:53 +0800

ounit (1.1.2-2) unstable; urgency=low

  * build depend on ocaml-best-compilers for native compilation
  * fix FTBFS error on armel

 -- Hendrik Tews <hendrik@askra.de>  Wed, 29 May 2013 14:51:13 +0200

ounit (1.1.2-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * New upstream release
  * install cmx files
  * remove debian-changes-1.1.0-1 patch and strange changes in _tags
  * add myself to uploaders
  * bump standards version
  * bump debhelper compat level

 -- Hendrik Tews <hendrik@askra.de>  Wed, 22 May 2013 12:15:56 +0200
