=== debian/control ===
Source: ounit
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Hendrik Tews <hendrik@askra.de>,
 Lifeng Sun <lifongsun@gmail.com>
Build-Depends: 
 debhelper (>= 9),
 ocaml-nox (>= 4.00.1),
 ocaml-best-compilers,
 ocaml-findlib (>= 1.3.2),
 dh-ocaml (>= 0.9.1),
 camlp4
Standards-Version: 3.9.4
Homepage: http://ounit.forge.ocamlcore.org
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ounit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ounit.git

Package: libounit-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: Unit testing framework for OCaml
 OUnit is a unit testing framework for OCaml, imspired
 by the JUnit tool for JAva and the HUnit tool for Haskell.
 .
 OUnit is designed to provide a convenient way for you to write tests
 for your OCaml code.  Tests can be aggregated into test suites, making
 it easy to both write tests close to the code being examined and
 execute a comprehensive aggregate set of tests -- or any subset of it.
