=== debian/watch ===
version=3
https://forge.ocamlcore.org/frs/?group_id=162 .*/ounit-([0-9\.]*)\.tar\.gz
