=== debian/changelog ===
ounit (2.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 15:00:57 -0600

ounit (2.0.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Remove myself from Uploaders

  [ Sylvain Le Gall ]
  * New upstream release.
  * Standards-Version 3.9.5 (no change)
  * Distribute some .ml files that have no matching .mli.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Mar 2014 12:27:49 +0100
