=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>,
  Hendrik Tews <hendrik@askra.de>,
  Lifeng Sun <lifongsun@gmail.com>
-Build-Depends: 
+Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 4.00.1),
  ocaml-best-compilers,
  ocaml-findlib (>= 1.3.2),
  dh-ocaml (>= 0.9.1),
- camlp4
-Standards-Version: 3.9.4
+ camlp4,
+ libxml2-utils
+Standards-Version: 3.9.5
 Homepage: http://ounit.forge.ocamlcore.org
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ounit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ounit.git
@@ -28,7 +28,7 @@
 Suggests: ocaml-findlib
 Description: Unit testing framework for OCaml
  OUnit is a unit testing framework for OCaml, imspired
- by the JUnit tool for JAva and the HUnit tool for Haskell.
+ by the JUnit tool for Java and the HUnit tool for Haskell.
  .
  OUnit is designed to provide a convenient way for you to write tests
  for your OCaml code.  Tests can be aggregated into test suites, making
