## ounit 2.0.8

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 default: test
 
 # OASIS_START
-# DO NOT EDIT (digest: bc1e05bfc8b39b664f29dae8dbd3ebbb)
+# DO NOT EDIT (digest: a3c674b4239234cbbe53afe090018954)
 
 SETUP = ocaml setup.ml
 
@@ -49,7 +49,7 @@
 test: setup.data build
 	$(SETUP) -test $(TESTFLAGS)
 
-all: 
+all:
 	$(SETUP) -all $(ALLFLAGS)
 
 install: setup.data
@@ -61,13 +61,16 @@
 reinstall: setup.data
 	$(SETUP) -reinstall $(REINSTALLFLAGS)
 
-clean: 
+clean:
 	$(SETUP) -clean $(CLEANFLAGS)
 
-distclean: 
+distclean:
 	$(SETUP) -distclean $(DISTCLEANFLAGS)
 
 setup.data:
+	$(SETUP) -configure $(CONFIGUREFLAGS)
+
+configure:
 	$(SETUP) -configure $(CONFIGUREFLAGS)
 
 .PHONY: build doc test all install uninstall reinstall clean distclean configure
@@ -90,7 +93,7 @@
 	    --exclude _tags
 
 precommit:
-	 @if command -v OCamlPrecommit > /dev/null; then \
+	 -@if command -v OCamlPrecommit > /dev/null; then \
 	   OCamlPrecommit $(PRECOMMIT_ARGS); \
 	 else \
 	   echo "Skipping precommit checks.";\
@@ -108,10 +111,10 @@
 deploy: doc fix-perms
 	./doc-dist.sh --version $(shell oasis query version)
 	admin-gallu-deploy --verbose \
-		--forge_upload	--forge_group ounit --forge_user gildor-admin \
-		--forge_extra_file "dist/ounit-doc-$(shell oasis query version).tar.gz"
+	  --forge_upload --forge_group ounit --forge_user gildor-admin \
+	  --forge_extra_file "dist/ounit-doc-$(shell oasis query version).tar.gz"
 	admin-gallu-oasis-increment \
-		--setup_run --setup_args "-setup-update dynamic" --use_vcs
+	  --setup_run --setup_args "-setup-update dynamic" --use_vcs
 
 .PHONY: deploy
 
@@ -122,11 +125,11 @@
 
 headache:
 	find ./ \
-		-name _darcs -prune -false \
-    -o -name _build -prune -false \
+	  -name _darcs -prune -false \
+	  -o -name _build -prune -false \
 	  -o -name dist -prune -false \
 	  -o -name log-html -prune -false \
 	  -o -name '*[^~]' -type f \
-	  | xargs headache -h _header -c _headache.config
+	  | xargs /usr/bin/headache -h _header -c _headache.config
 
 .PHONY: headache
