=== debian/changelog ===
ounit (2.0.8-2build2) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:33:51 +0000

ounit (2.0.8-2build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 11:44:36 +0200

ounit (2.0.8-2) unstable; urgency=medium

  * Team upload
  * Remove camlp4 from Build-Depends
  * Remove Hendrik from Uploaders
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2019 05:50:48 +0200

ounit (2.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.1.4, no changes required
  * Update Vcs-* fields to target Salsa
  * Update Homepage field
  * Install .annot, .cmti and .cmt files in -dev package

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 12:46:55 +0200

ounit (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 11:38:18 +0200
