=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ounit
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Hendrik Tews <hendrik@askra.de>,
  Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 12),
  ocaml-nox (>= 4.00.1),
  ocaml-best-compilers,
  ocaml-findlib (>= 1.3.2),
  dh-ocaml (>= 0.9.1),
- camlp4,
+ ocamlbuild,
  libxml2-utils
-Standards-Version: 3.9.5
-Homepage: http://ounit.forge.ocamlcore.org
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ounit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ounit.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/gildor478/ounit
+Vcs-Git: https://salsa.debian.org/ocaml-team/ounit.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ounit
 
 Package: libounit-ocaml-dev
 Architecture: any
