=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,14 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	ocaml setup.ml -install 
+	ocaml setup.ml -install
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
+.PHONY: override_dh_missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocaml setup.ml -distclean
+
+override_dh_dwz:
