## ounit 2.2.3

=== debian/changelog ===
ounit (2.2.3-2) unstable; urgency=medium

  * Team upload
  * Comment out AssertCodePosition test (fails on bytecode)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Aug 2020 13:10:28 +0200

ounit (2.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Lifeng from Uploaders (Closes: #925074)
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Aug 2020 11:56:21 +0200
