=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: ounit
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
- Lifeng Sun <lifongsun@gmail.com>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
- debhelper (>= 12),
- ocaml-nox (>= 4.00.1),
- ocaml-best-compilers,
- ocaml-findlib (>= 1.3.2),
- dh-ocaml (>= 0.9.1),
- ocamlbuild,
+ debhelper-compat (= 13),
+ ocaml-nox (>= 4.04.0),
+ ocaml-findlib,
+ ocaml-dune,
+ dh-ocaml,
  libxml2-utils
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/gildor478/ounit
 Vcs-Git: https://salsa.debian.org/ocaml-team/ounit.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ounit
