=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 DESTDIR=$(CURDIR)/debian/tmp
 
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/ocaml/ocamlvars.mk
 
 OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
@@ -33,30 +34,14 @@
 %:
 	dh $@ --with ocaml
 
-.PHONY: override_dh_auto_configure
-override_dh_auto_configure:
-	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)'
+override_dh_auto_build:
+	dune build -p ounit2
 
-.PHONY: override_dh_auto_build
-override_dh_auto_build:
-	ocaml setup.ml -build
-	ocaml setup.ml -doc
+override_dh_auto_test:
+	dune runtest -p ounit2
 
-.PHONY: override_dh_auto_test
-override_dh_auto_test:
-	ocaml setup.ml -test
-
-.PHONY: override_dh_auto_install
 override_dh_auto_install:
-	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	ocaml setup.ml -install
-
-.PHONY: override_dh_missing
-override_dh_missing:
-	dh_missing --fail-missing
-
-.PHONY: override_dh_auto_clean
-override_dh_auto_clean:
-	ocaml setup.ml -distclean
-
-override_dh_dwz:
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR) ounit2
+	rm -f $(DESTDIR)/usr/doc/ounit2/LICENSE.txt
+	mkdir -p $(OCAMLFIND_DESTDIR)
+	$(MAKE) install-ounit version=$(DEB_VERSION_UPSTREAM)
