=== debian/watch ===
version=3
https://github.com/gildor478/ounit/releases .*/archive/v?(\d[\d.]+)\.tar\.gz
