=== debian/watch ===
version=4
https://github.com/gildor478/ounit/releases .*/ounit-v?(\d[\d.]+)\.tbz
