## ounit 2.2.7

=== Makefile ===
--- 
+++ 
@@ -30,67 +30,50 @@
 #  See LICENSE.txt for details.                                            #
 ############################################################################
 
-#TESTFLAGS=-only-test "OUnit:1"
-#TESTFLAGS=-verbose true
+version = dev
 
 default: test
 
-# OASIS_START
-# DO NOT EDIT (digest: a3c674b4239234cbbe53afe090018954)
+build:
+	dune build @install
 
-SETUP = ocaml setup.ml
+doc:
+	dune build @doc
 
-build: setup.data
-	$(SETUP) -build $(BUILDFLAGS)
-
-doc: setup.data build
-	$(SETUP) -doc $(DOCFLAGS)
-
-test: setup.data build
-	$(SETUP) -test $(TESTFLAGS)
+test:
+	dune runtest
 
 all:
-	$(SETUP) -all $(ALLFLAGS)
+	dune build @all
+	dune runtest
 
-install: setup.data
-	$(SETUP) -install $(INSTALLFLAGS)
+install: install-ounit install-ounit-lwt
 
-uninstall: setup.data
-	$(SETUP) -uninstall $(UNINSTALLFLAGS)
+install-ounit:
+	-ocamlfind remove oUnit
+	ocamlfind install oUnit src/lib/oUnit/META -patch-version $(version)
 
-reinstall: setup.data
-	$(SETUP) -reinstall $(REINSTALLFLAGS)
+install-ounit-lwt:
+	-ocamlfind remove ounit-lwt
+	ocamlfind install ounit-lwt src/lib/ounit-lwt/META -patch-version $(version)
+
+uninstall:
+	dune uninstall
+	-ocamlfind remove oUnit
+	-ocamlfind remove ounit-lwt
 
 clean:
-	$(SETUP) -clean $(CLEANFLAGS)
+	dune clean
 
-distclean:
-	$(SETUP) -distclean $(DISTCLEANFLAGS)
+null:
+	true
 
-setup.data:
-	$(SETUP) -configure $(CONFIGUREFLAGS)
-
-configure:
-	$(SETUP) -configure $(CONFIGUREFLAGS)
-
-.PHONY: build doc test all install uninstall reinstall clean distclean configure
-
-# OASIS_STOP
-
-doc-test: doc
-	 ocamldoc -g ../ocaml-tmp/odoc-extract-code/odoc_extract_code.cmo \
-	   -load _build/src/oUnit.odoc -intro doc/manual.txt > _build/src/tmp.ml;
-	 ocamlc -c -I _build/src/ _build/src/tmp.ml
+.PHONY: build doc test all uninstall clean null
+.PHONY: install install-ounit install-ounit-lwt
 
 PRECOMMIT_ARGS= \
 	    --exclude log-html \
-	    --exclude myocamlbuild.ml \
-	    --exclude setup.ml \
-	    --exclude README.txt \
-	    --exclude INSTALL.txt \
-	    --exclude Makefile \
-	    --exclude configure \
-	    --exclude _tags
+	    --exclude Makefile
 
 precommit:
 	 -@if command -v OCamlPrecommit > /dev/null; then \
@@ -103,25 +86,16 @@
 
 .PHONY: precommit
 
-doc-dev-dist: doc fix-perms
-	./doc-dist.sh --version dev
-
-.PHONY: doc-dev-dist
-
-deploy: doc fix-perms
-	./doc-dist.sh --version $(shell oasis query version)
-	admin-gallu-deploy --verbose \
-	  --forge_upload --forge_group ounit --forge_user gildor-admin \
-	  --forge_extra_file "dist/ounit-doc-$(shell oasis query version).tar.gz"
-	admin-gallu-oasis-increment \
-	  --setup_run --setup_args "-setup-update dynamic" --use_vcs
+deploy: doc test
+	dune-release lint
+	git push --all
+	dune-release tag
+	dune-release distrib --skip-tests
+	dune-release publish
+	dune-release opam pkg
+	dune-release opam submit
 
 .PHONY: deploy
-
-fix-perms:
-	chmod +x doc-dist.sh
-
-.PHONY: fix-perms
 
 headache:
 	find ./ \
