=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ocaml,
  ocaml-findlib,
  ocaml-dune,
- dh-ocaml,
+ dh-ocaml (>= 1.2),
  libxml2-utils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gildor478/ounit
 Vcs-Git: https://salsa.debian.org/ocaml-team/ounit.git
